<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>{{filename}}</title>
</head>
<body>
    <div>
        {% for line in log_file_lines %}
        <p>{{line}}</p>
        {% endfor %}
    </div>
</body>
</html>